/*	 %inscripcion
--------------------------------------------------------------------------*/

#inscripcion h2 {
	font-size:2.5em;
}

#inscripcion h3 {
	font-size:1.5em;
	font-weight:normal;
}
	.mod40 {height:100%;}
	.paso1 {background: url(../images/i_inscripcion_paso1.jpg) no-repeat top right;}
	.paso2 {background: url(../images/i_inscripcion_paso2.jpg) no-repeat top right;}
	.datos { margin-bottom:20px;}
	.datos a, .datos a:visited{
			color:#aa131c;
			text-decoration:none;
		}
		.datos a:hover,
		.datos a:active{
			text-decoration:underline;
		}
	.mod40 .left {
		float:left;
		width:433px;
		margin: 0px 0 30px 0; 
		padding:3px 22px 0 0;
	}
	.mod40 .left input {
		width:280px;
		float:right;
	}
	.mod40 label {
		width:140px; 
		float:left;
		margin-top:3px;
	}
	.mod40 .left p {
		clear:both;
		margin:0px;
		padding-bottom:40px;
	}
	.mod40 p.obligatorios {
		padding:20px 0;
	}
	.mod40 .left div.confirmacion {
		font-size:0.8em;
		padding:5px 0; 
		width:100%;
		margin-top:-15px;
	}
	.mod40 .proteccion {
		border:1px solid #C1C1C1;
		width:403px;
		height:75px;
		overflow:auto;
		padding:15px 20px 10px 10px;
		margin:10px 0 20px;
	}
	.mod40 .proteccion p {
		font-size:0.91em;
		padding-bottom: 10px;
	}
	.mod40 div.acuerdo input {
		float:none;
		width:auto; 
		margin-top:0px;
	}
	.mod40 div.acuerdo label {
		width:30px;
		margin:0;
		height:30px;
	}
	.mod40 .right {
		float:right;
		width:430px;
		background:url(../images/bg_punteado_vertical.jpg) no-repeat 0 67px;
		margin: 10px 0 30px 0; 
		padding:65px 0px 0 22px;
	}
	.mod40 .right ul.sexo, 
	.mod40 .right ul.numeros {
		width: auto; 
		margin-bottom: 20px;
	}
	.mod40 .right ul li.first-child {width:54px;}
	.mod40 .right ul.sexo li, 
	.mod40 .right ul.numeros li, 
	.mod40 .right ul.pasaporte li {
		float:left;
	}
	.mod40 .right ul.sexo li label {
		width:50px; 
		margin:0; 
		padding:0 40px 0 10px; 
		display:inline; 
		float:none;
	}
	.mod40 .right ul.numeros label {width:auto;}
	.mod40 .right ul.numeros li.nif label {
		width:100px; 
		margin:0; 
		padding:0 60px 0 10px; 
		display:inline;
		float:none;
	}
	.mod40 .right li.numeros {
		background:url(../images/bg_inscripcion_blockquote.jpg) no-repeat 223px 12px;
		float:left;
		width:200px; 
		padding-right:40px;
	}
	.mod40 .right li.numeros label,
	.mod40 .right li.letra label,
	.mod40 .right li.pasaporte-i label {
		font-size:0.9em;
		padding-top:5px;
	}
	.mod40 .right li.numeros input {
		width:200px;
	}
	.mod40 .right li.letra {
		width:20px;
		float: right;
	}
	.mod40 .right li.letra input{
		width:20px;
	}
	.mod40 .right ul.pasaporte {
		padding-left:55px;
	}
	.mod40 .right ul.pasaporte li.pasaporte label {
		width:50px; 
		margin:0; 
		padding:0 20px 0 10px; 
		display:inline;
		float:none;
	}
	.mod40 .right ul.pasaporte li.first-child {width: auto;}
	.mod40 .right li.pasaporte-i input {
		width:260px;
	}
	.mod40 .right img {
		padding:10px;
		border:1px solid #c2c2c2;
		margin-top:100px;
	}
	.mod40 .bottom {
		width:117px;
		border:1px solid #003c74;
		background:url(../images/bg_bottom_inscripcion.jpg) repeat-x left center;
	}
	
	/*----paso 2---*/
	.mod40 ul.servicios-gratis li {
		display: inline;
		color:#aa131c;
		font-weight:bold;
		padding-right:28px;
	}
	.mod40 ul.servicios-gratis {
		padding-bottom:20px;
	}
	.mod40 .cabezal-inscripcion {}
	.mod40 .left1 {
		float:left;
		width:433px;
		margin: 10px 0 0px 0; 
		padding:3px 22px 0 0;
	}
	.mod40 .right1 {
		float:right;
		width:430px;
		margin: 10px 0 30px 0; 
		padding:3px 0px 0 22px;
	}
	.mod40 ul.ull-paso2 li {
		padding-bottom:5px;
	}
	.mod40 li.input-l input,
	.mod40 .right1 input {
		width:279px;
	}
	.mod40 li.select-l select,
	.mod40 .left1 select {
		width:288px;
	}
	.mod40 li.input-m input	 {
		width:109px;
	}
	.mod40 li.select-m select {
		width:117px;
	}
	.mod40 li.input-ml {
		width:260px;
		float:left; 
		clear:both;
	}
	.mod40 li.input-mr, 
	.mod40 li.select-mr {
		width:165px;
		float:right;
		padding-right:5px;
	}
	.mod40 li.input-mr input, 
	.mod40 li.select-mr select {
		float:right;
	}
	.mod40 li.input-mr label, 
	.mod40 li.select-mr label {
		width: 39px; 
		text-align:right;
	}
	.mod40 li.direccion select {
		width:80px;
	}
	.mod40 li.direccion input.direccion-a {
		width:103px;
	}
	.mod40 li.direccion input.direccion-n {
		width:25px;
	}
	.mod40 li.direccion input.direccion-d {
		width:44px;
	}
	.mod40 li.texto {
		font-size:0.84em;
		text-align:right;
		padding-right:5px;
	}
	.mod40 .left-paso2 {
		float:left;
		width:433px;
		margin: -10px 0 30px 0; 
		padding:3px 22px 0 0;
	}
	.mod40 .left-paso2 h3, .mod40 .right-paso2 h3 {
		padding-bottom:20px;
	}
	.mod40 .right-paso2 {
		float:right;
		width:430px;
		background:url(../images/bg_punteado_vertical-2.jpg) no-repeat 0 40px;
		margin: -10px 0 0px 0; 
		padding:3px 0 0 25px;
	}
	.mod40 .right-paso2 li.select-mr {
		padding-right:1px;
	}
	.mod40 .right-paso2 li.hijos {
		padding-top:15px;
	}
	.mod40 .right-paso2 li.hijos label {
		width:280px;
		float:left;
	}
	.mod40 .right-paso2 p.first-child { 
		width:140px;
		float:left;
	}
	.mod40 .right-paso2 li.hijos p.clearfix {
		margin-top:-5px;
	}
	.mod40 .right-paso2 li.fotografia {
		margin-bottom: 10px;
	}
	.mod40 .right-paso2 li.fotografia img {
		padding:3px;
		border:1px solid #c2c2c2;
		float:left;
	}
	.mod40 .right-paso2 label.escojer {
		width:210px;
		text-align:right;
		float: right;
		margin:0 0 10px 0;
	}
	.mod40 .right-paso2 label.subir-f { 
		float:right; 
		text-align:right;
	}
	.mod40 .b-subir {
		width:117px;
		border:1px solid #003c74; 
		background:url(../images/bg_bottom_inscripcion.jpg) repeat-x left center;
	}
	.mod40 #fileField {
		border:1px solid #c2c2c2; 
		padding:3px 0;
	}
	.mod40 .right-paso2 li.autorizacion label {
		width:auto;
		padding-right:20px;
	}
	.mod40 .left-paso2 .proteccion {
		width:397px;
	}
	.mod40 .left-paso2 .bottom {
		margin-top: 20px;
	}
	.mod40 .left-paso2 p.more{
		border-top: none;
	}
	.mod40 .left-paso2 p.more a{
		padding-left:11px;
		background:url(../images/arrow-left.png) no-repeat left;
	}
	.mod40 p.gracias-inscrp {
		padding-top:10px;
	}
	.graciasCps h3,
	.graciasIns h3,
	.unete1 h3 {
		padding:10px 0;
	}
	.graciasCps img {
		padding:20px 0 30px;
	}
	.graciasInsC {
		height:189px;
		background: url(../images/bg_graciasIns.png) no-repeat left top;
		padding:10px;
		margin-top:10px;
	}
	div#inscripcion .graciasInsC h3 {
		color:#FFFFFF;
		font-size:1.83em;
		font-weight:bold;
		background:url(../images/arrow_I_white.png) no-repeat 20px 15px;
		padding:15px 0 10px 70px;
	}
	div#inscripcion .graciasInsC p {
		padding:35px 0 0 10px;
		font-size:1.33em;
		line-height:1.7em;
		width:560px;
		float:left;
	}
	div#inscripcion .graciasInsC img {
		padding:38px 0 0 0px;
	}
	div#inscripcion .graciasInsC a {
		font-weight:bold;
		color:#aa131c;
		text-decoration:none;
	}
	div.consejo-l {
		width:546px;
		float:left;
		padding-bottom:15px;
	}
	div.consejo-l strong {
		font-size:1.04em;
	}
	div.consejo-l a,
	div.consejo-l a:visited {
		color:#aa131c;
		text-decoration:none;
	}
	div.consejo-l p {
		width:435px;
	}
	div.consejo-l h3 {
		color:#aa131c;
		padding-bottom:20px;
		line-height:1.44em;
		padding-top:5px;
	}
	div.consejo-l ul,
	div.consejo_p ul {
		margin-left:15px;
		margin-bottom:15px;
	}
	div.consejo-l ul li,
	div.consejo_p ul li {
		background:url(../images/bg_li.png) no-repeat 1px 7px;
		padding-left:10px;
	}
	div.consejo-l ul li.sub_li {
		background:none;
	}
	div.consejo-r {
		width:354px;
		float:right;
		position:relative;
		padding-top:20px;
		margin-bottom:80px;
	}
	div.consejo-r img.imprimir {
		position:absolute;
		right:55px;
		bottom:35px
	}
	img.b_inscribirse {
		float:right;
	}
	div.consejo_p {
		clear:both;
		background:url(../images/bg_consejo.png) repeat-x left top;
		padding-top:25px;
	}
	div.consejo_p p {
		color:#aa131c;
	}
	div#inscripcion p strong span {
		color:#aa131c;
	}
	div.consejo_p ul {
		width:310px;
		float:left;
		margin-left:0;
	}

	/*----unete 2---*/
	
	.unete1 {background: url(../images/i_unete_paso1.jpg) no-repeat top right;}
	.unete2 {background: url(../images/i_unete_paso2.jpg) no-repeat top right;}
	.unete3 {background: url(../images/i_unete_paso3.jpg) no-repeat top right;}
	
	input.passform {
		font:1em "Trebuchet MS", arial, sans-serif;
		border:1px solid #c1c1c1;
		padding:2px 3px;
		color:#46465f;
	}
	.unete3 form {
		padding-top:50px;
	}
	.unete3 ul.ull-paso2 {
		margin-bottom:30px;
	}
	.unete3 ul.pago {
		  padding-bottom:10px;
	}
	.unete3 ul.pago li, 
	.unete3 ul.pago-t li {
		background:#f5f5f5;
		padding:5px;
	}
	.unete3 ul.pago-t li.clearfix {
		margin-bottom:5px;
	}
	.mod40 ul.pago label {
		width:149px;
	}
	.mod40 ul.pago input.pago_li_m,
	.mod40 ul.pago-t input.pago_li_m {
		width:50px; 
		margin-left:5px;
	}
	.mod40 ul.pago input.pago_li_p,
	.mod40 ul.pago-t input.pago_li_p {
		width:30px; 
		margin-left:5px;
	}
	.mod40 ul.pago input.pago_li_g,
	.mod40 ul.pago-t input.pago_li_g {
		width:77px; 
		margin-left:5px;
	}
	.mod40 .unete-paso3 {
		float:right;
		width:430px;
		background:url(../images/bg_punteado_vertical-3.jpg) no-repeat 0 40px;
		margin: -10px 0 0px 0; 
		padding:3px 0 0 25px;
	}
	div#facturas {
		padding-top:40px;
	}
	div#facturas ul li { 
		clear: both;
		height:20px;
	}
	div#facturas input { 
		float:right;
	}
	div#facturas label {
		width:390px;
	}
	div#facturas ul.particular {
		background:url(../images/bg_consejo.png) repeat-x bottom left;
		padding-bottom:20px;
		margin-bottom:20px;
	}
	div#facturas ul.secretarias {
		padding-bottom:20px;
	}
	div#facturas ul.secretarias li {
		background:#f5f5f5;
		padding:1px 5px;
		margin:5px 0;
	}
	.unete3 img {
		padding:10px;
		border:1px solid #c2c2c2;
		margin-top:20px;
	}
	.unete1 img {
		margin-top:30px;	
	}
	ul.unete-paso1 {
		float:left;
		width:580px;
		padding-top:10px;
	}
	ul.unete-paso1 li {
		padding-bottom:15px;
	}
	ul.unete-paso1 label {
		float:none;
	}
	ul.unete-paso1 label {
		display:block;
	}
	ul.unete-paso1 input.numeros {
		width:238px;
	}
	ul.unete-paso1 input.letra {
		width:20px;
	}
	ul.unete-paso1 li.unete-numeros {
		background:url(../images/bg_inscripcion_blockquote.jpg) no-repeat 262px 12px;
		float:left;
		width:280px;
	}
	ul.unete-paso1 li.unete-letra {
		float:left;
		width:30px;
	}
	ul.unete-paso1 span {
		font-size:0.85em;
		margin-left:10px;
	}
	
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

.clearfix { display: block; }

* html .clearfix { height: 1px; }